From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 2 November 2009<P>

Chablis23, about <a href="/blend/wv.cgi?id=2009.11.02.14.06.31093">Cursed</a>:<BR>
Welcome to the blender :) nice work...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 November 2009<P>

Chablis23, about <a href="/blend/wv.cgi?id=2009.11.02.14.06.31093">Cursed</a>:<BR>
<BR>
Well written and welcome to the blender of love. <BR>
<BR>
Women have a tendency to think they can fix guys....NOT...nor men women to be fair. When someone tells you something dramatic like being cursed or not being a nice person....Believe Them!...and run like hell the other way.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 2 November 2009<P>

Chablis23, about <a href="/blend/wv.cgi?id=2009.11.02.14.06.31093">Cursed</a>:<BR>
<BR>
You are Not cursed!<BR>
You just believe SO!<BR>
<BR>
I thought 2008 to 6.6.2009,<BR>
that I was cursed. SO Many<BR>
bad things happened to me!<BR>
But now I KNOW:<BR>
It's up to Myself to be Happy!<BR>
- Even in the dark November month...<BR>
<BR>
Ria<BR>
<BR>

<HR>